Change font size
It is currently Tue Oct 27, 2020 2:43 pm


Post a new topicPost a reply Page 1 of 1   [ 2 posts ]
Author Message
PostPosted: Thu Aug 06, 2020 2:37 pm 

Joined: Thu Aug 06, 2020 1:49 pm
Posts: 1
Whenever I try to add the Azure Kinect to the iPi Recorder device list it gives me this message.
Image
I have the recent version of Windows 10 installed (x64 and definitely not from 2018), along with most recent versions of iPi products (free version of studio and recorder).
To make sure my kinect wasn't at fault here, I used microsoft's own software to check if it works (Kinect Viewer, Body Tracking Viewer, both worked just fine with no unsupported OS errors).

I'm guessing this is the fault of either iPi Recorder or my computer version being too old (which i swear it isn't)
Any suggestions on how I could fix this?


Top
 Profile  
 
PostPosted: Fri Aug 07, 2020 5:26 am 
iPi Soft

Joined: Wed Jan 11, 2012 6:12 am
Posts: 2268
Location: Moscow, Russia
Please provide a screenshot of Trace Log window right after program start. It shows your OS version detected by the program, which is used to check compatibility. You can open this window with a button in the top right of the main window.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post a new topicPost a reply Page 1 of 1   [ 2 posts ]


Who is online

Users browsing this forum: No registered users and 6 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  


Powered by phpBB® Forum Software © phpBB Group
610nm Style by Daniel St. Jules of Gamexe.net